summaryrefslogtreecommitdiffstats
path: root/foreman/ci/bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'foreman/ci/bootstrap.sh')
-rwxr-xr-xforeman/ci/bootstrap.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/foreman/ci/bootstrap.sh b/foreman/ci/bootstrap.sh
index 839dfaa..4bc22ed 100755
--- a/foreman/ci/bootstrap.sh
+++ b/foreman/ci/bootstrap.sh
@@ -36,7 +36,7 @@ cd /opt
echo "Cloning khaleesi to /opt"
if [ ! -d khaleesi ]; then
- if ! git clone -b opnfv https://github.com/trozet/khaleesi.git; then
+ if ! git clone -b v1.0 https://github.com/trozet/khaleesi.git; then
printf '%s\n' 'bootstrap.sh: Unable to git clone khaleesi' >&2
exit 1
fi